<?xml version="1.0"?>
<!DOCTYPE hibernate-mapping PUBLIC "-//Hibernate/Hibernate Mapping DTD 3.0//EN" "http://hibernate.sourceforge.net/hibernate-mapping-3.0.dtd">
<!--	Hibernate Mapping for Person
		Authors:	Rebecca Beale
					Peter Deschere
					Jason Fillo
-->

<hibernate-mapping>
	<class name="com.gmscheduler.model.Person" table="Person">
		<id name="id" column="personid">
			<generator class="native"/>
		</id>
		<property name="name" column="name"/>
		<property name="email" column="email"/>
		<property name="password" column="password"/>
	</class>
</hibernate-mapping>